/* remove sidebar shortcuts menu */
.sidebar-header > div:last-child {
  display: none;
}

.container.sidebar-container,
#storybook-explorer-menu,
#storybook-explorer-tree {
  /* width: 240px !important; */
}

/* .sidebar-item > div > svg:first-of-type,
  .sidebar-svg-icon
   */
[data-nodetype='story'] svg,
[data-nodetype='document'] svg,
.sidebar-item div + svg,
.search-field + div {
  display: none !important;
}

[data-nodetype] a {
  /* padding-left: 24px; */
}

.sidebar-item > div {
  padding: 4px 0;
}

.sidebar-item {
  /* width: 200px; */
}
